@charset "UTF-8";

html body{
	background: #f5f3eb;
	color: #1a1a1a;
	font-family: "Jost-Regular", sans-serif;
	font-size: 14px;
	line-height: 1.4;
}

.disable-hover,
.disable-hover * {
	pointer-events: none !important;
}

*{
	outline: none !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}
*:not(html):not(body):not([class*=ui-]):not([class*=slick-]):not([class^=fancybox-]):not([class^=bx-]):not([class^=scroll_]):not(ymaps){
	transition: all 0.5s ease;
}
:invalid,
:required{
	box-shadow: none;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	font-weight: normal;
}
ul, ol{
	padding: 0;
	margin: 0;
}
ul li{
	list-style: none;
}
label{
	font-weight: normal;
	display: block;
}
input,
button,
textarea,
select{
	font-family: inherit;
	font-size: inherit;
}
p{
	margin: 0;
}
p + p{
	margin-top: 10px;
}

a:not(.btn),
a:not(.btn):focus{
	color: #000;
	cursor: pointer;
	text-decoration: none;
}
a:not(.btn):hover{
	color: #000;
}

img{
	max-width: 100%;
}

.btn,
.btn:focus{
	background: #e9e3d3;
	border: #e9e3d3 2px solid;
	color: #000;
	display: inline-block;
	vertical-align: top;
	padding: 12px 25px 15px;
	line-height: 1;
	text-decoration: none;
}
.btn:hover{
	background: #c8b696;
	color: #fff;
}

.btn.white-border,
.btn.white-border:focus{
	background: none;
	border-color: #fff;
	color: #fff;
}
.btn.white-border:hover{
	background: #e9e3d3;
	border-color: #e9e3d3;
	color: #000;
}

.slick-dots{
	margin: 15px 0 0;
	display: flex;
	gap: 12px;
	justify-content: center;
}
.slick-dots li{
	background: #0468fe;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: relative;
}
.slick-dots li:before{
	content: "";
	opacity: 0;
	background: #fff;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	transition: all 0.3s ease;
}
.slick-dots li:not(.slick-active):before{
	opacity: 1;
}
.slick-dots button{
	opacity: 0;
	width: 100%;
	height: 100%;
}

.social a{
	width: 27px;
	height: 27px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.social a + a{
	margin-left: 19px;
}
.social a svg{
	height: 22px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.social a.yt svg{
	height: 17px;
	margin-top: -1px;
}
.social a.ld svg{
	height: 18px;
	margin-top: -2px;
}

.logo{
	background: url(../images/logo.webp) no-repeat center / cover;
	width: 135px;
	height: 55px;
	display: inline-block;
	vertical-align: top;
}

.top-line{
	background: #000;
	color: #fff;
	height: 46px;
}
#top-slider{
	height: 100%;
	width: 100%;
	max-width: 530px;
	margin: 0 auto;
	padding: 0 66px;
	position: relative;
	transition: all 0.5s ease;
}
#top-slider .slick-list,
#top-slider .slick-track{
	height: 100%;
}
#top-slider .item{
	width: 100%;
	height: 100%;
	display: flex;
	font-weight: bold;
	justify-content: center;
	align-items: center;
	text-align: center;
	line-height: 1.2;
	transform: translateY(-1px);
}
#top-slider .item{
	opacity: 0;
	transition: opacity 5s ease;
}
#top-slider.slick-initialized .item{
	opacity: 1;
}
#top-slider:not(.slick-initialized) .item + .item{
	display: none;
}
#top-slider .arrow{
	width: 46px;
	height: 46px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 50%;
}
#top-slider .arrow.prev{
	left: 0;
}
#top-slider .arrow:before{
	content: "";
	border: #fff 2px solid;
	border-bottom: none;
	border-left: none;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
}
#top-slider .arrow.prev:before{
	transform: translate(-50%, -50%) rotate(-135deg);
}

#header{
	width: 100%;
	padding: 5px 0;
	position: fixed;
	top: 67px;
	left: 0;
	z-index: 100;
}
body.scrolled #header{
	background: #735f4277;
	top: 0;
}
#header .container{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	align-items: center;
	text-align: center;
}
#header .menus{
	display: none;
	flex-direction: column;
	align-items: center;
	gap: 15px;
	font-size: 16px;
}
#header .topmenu{
	display: flex;
	gap: 45px;
}
#header .topmenu a{
	color: #fff;
	text-decoration: none;
	opacity: 0.8;
}
#header .topmenu a:hover{
	opacity: 1;
}
#header .catalog-menu{
	display: flex;
	gap: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#header .catalog-menu > li{
	position: relative;
}
#header .catalog-menu > li > a{
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	position: relative;
}
#header .catalog-menu > li > a:after{
	content: "";
	display: inline-block;
	margin-left: 16px;
	width: 6px;
	height: 6px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(45deg) translate(-3px,-2px);
}
#header .catalog-menu > li ul{
	position: absolute;
	top: 100%;
	left: 0;
	background: #fff;
	padding: 15px;
	display: none;
	min-width: 200px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
#header .catalog-menu > li:hover ul{
	display: block;
}
#header .catalog-menu > li ul li{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
#header .catalog-menu > li ul a{
	color: #000;
	text-decoration: none;
}
#header .account-block{
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 20px;
	padding-right: 15px;
}
#header .account-block a{
	width: 22px;
	height: 22px;
	display: block;
}
#header .account-block .mobile-menu{
	width: 24px;
	height: 24px;
	margin-left: 10px;
}

section.screen{
	margin: 50px 0;
}
section.screen .hdr{
	max-width: 720px;
	font-size: 20px;
	line-height: 1.1;
	text-align: center;
}
section.screen .hdr-text{
	margin-top: 15px;
	text-align: center;
}

.main-first{
	height: calc(100dvh - 62px);
	margin-top: 16px;
	position: relative;
}
.main-first .image{
	background: no-repeat center / cover;
	
	background-image: url("../images/demo_main_first@1x.webp");
	background-image: -webkit-image-set(
		url("../images/demo_main_first@1x.webp") 1x,
		url("../images/demo_main_first@2x.webp") 2x
	);
	background-image: image-set(
		url("../images/demo_main_first@1x.webp") 1x,
		url("../images/demo_main_first@2x.webp") 2x
	);
	
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.main-first .area{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 48px;
	left: 0;
}
.main-first .text{
	max-width: 770px;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	margin: 0 auto;
}
.main-first .btns{
	margin-top: 33px;
}
.main-first .btn{
	margin: 0 12px;
}

.section-items{
	display: grid;
	gap: 24px;
	margin-top: 30px;
}
.section-items .item{
	overflow: hidden;
	position: relative;
	border-radius: 5px;
}
.section-items .item span{
	color: #fff;
	font-size: 20px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.main-popular .item{
	display: grid;
	grid-template-columns: auto 90px;
	grid-column-gap: 20px;
	grid-row-gap: 5px;
}
.main-popular img{
	grid-column: 1 / -1;
	margin-bottom: 20px;
	border-radius: 5px 5px 0 0;
}
.main-popular .title{
	font-weight: bold;
}
.main-popular .reviews{
	text-align: right;
}
.main-popular .reviews svg{
	width: 15px;
	height: 15px;
	margin: 0 0 0 6px;
	transform: translateY(2px);
}
.main-popular .price{
	color: #5c5b59;
}

.main-philosophy .cols{
	display: grid;
	gap: 30px;
	align-items: center;
	text-align: center;
	line-height: 1.55;
	margin-top: 30px;
}
.main-philosophy p + p{
	margin-top: 24px;
}
.main-philosophy .btns{
	margin-top: 48px;
}

.main-video .video{
	margin-top: 30px;
}
.main-video .video iframe{
	height: 50dvh;
}

.btns-mobile{
	text-align: center;
	margin-top: 30px;
}

.show-more{
	padding-right: 35px;
	position: relative;
}
.show-more:before{
	content: "";
	background: #e0ded7;
	width: 23px;
	height: 23px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 50%;
}
.show-more:after{
	content: "";
	border: #1a1a1a 1px solid;
	border-bottom: none;
	border-left: none;
	width: 5px;
	height: 5px;
	position: absolute;
	top: 9px;
	right: 10px;
	transform: rotate(45deg);
}

.with-show-more{
	position: relative;
}
.with-show-more .show-more{
	position: absolute;
	top: 17px;
	right: 15px;
}

.main-articles .items{
	display: grid;
	gap: 30px;
	margin-top: 48px;
}
.main-articles .items span{
	font-size: 20px;
	line-height: 1.1;
	margin-top: 5px;
	text-align: center;
	display: block;
}

.images-adaptive{
	display: grid;
	gap: 24px;
	margin-top: 30px;
}
.images-adaptive .item{
	overflow: hidden;
	border-radius: 10px;
}
.images-adaptive .item:first-child{
	grid-column: 1 / 3;
	grid-row: 1 / 3;
}
.images-adaptive img{
	display: block;
}

.main-about .items{
	display: grid;
	gap: 30px;
	margin-top: 48px;
	text-align: center;
}
.main-about .items .title{
	font-size: 20px;
	line-height: 1.3;
}
.main-about .items .text{
	line-height: 1.55;
	margin-top: 16px;
}

#footer{
	padding: 50px 0;
	text-align: center;
}
#footer .row-1{
	display: grid;
	gap: 30px;
}
#footer .bottom-menu .title{
	font-weight: bold;
}
#footer .bottom-menu .item{
	color: #5c5b59;
	margin-top: 15px;
}
#footer .bottom-menu .item:before{
	content: "";
	display: block;
	margin-top: 15px;
}
#footer .about .title{
	font-weight: bold;
}
#footer .about .text{
	margin-top: 15px;
}
#footer .about p{
	margin: 0;
}
#footer .row-1 .col-1 .title{
	font-size: 20px;
}
#footer .row-2{
	margin-top: 30px;
}
#footer .row-3{
	display: flex;
	justify-content: center;
	margin-top: 20px;
	gap: 15px;
	flex-wrap: wrap;
}
#footer .copyright{
	color: #5c5b59;
	font-size: 12px;
	padding-top: 3px;
	order: 1;
}
#footer .payments{
	display: flex;
	gap: 8px;
}
#footer .payments > div{
	background: #fff no-repeat center / cover;
	border: #e7e6de 1px solid;
	width: 36px;
	height: 22px;
	border-radius: 2px;
}
#footer .payments .vs{
	background-image: url(../images/payments_visa.webp);
	background-size: 27px auto;
}
#footer .payments .dc{
	background-image: url(../images/payments_discover.webp);
	background-size: 100% auto;
}
#footer .payments .mc{
	background-image: url(../images/payments_mastercard.webp);
	background-size: 22px auto;
}
#footer .payments .ae{
	background-image: url(../images/payments_americanexpress.webp);
	background-size: 100% auto;
}
#footer .payments .pp{
	background-image: url(../images/payments_paypal.webp);
	background-size: 11px auto;
}

.images-relative{
	display: flex;
	gap: 20px;
	margin-top: 30px;
}
.images-relative .item{
	flex: 0 0 250px;
}
.images-relative img{
	width: 100%;
}

.scroll_wrapper{
	position: relative;
}
.scroll_view{
	overflow: hidden;
}
.scroll_bar{
	display: flex;
	align-items: center;
	gap: 14px;
	margin-top: 20px;
}
.scroll_track{
	background: #e5e5e5;
	height: 2px;
	flex: 1;
	margin-right: 25px;
	position: relative;
	border-radius: 2px;
}
.scroll_track:before{
	content: "";
	position: absolute;
	top: -9px;
	left: 0;
	right: 0;
	height: 20px;
}
.scroll_thumb{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	height: 2px;
	background: #1a1a1a;
	border-radius: 2px;
	cursor: pointer;
}
.scroll_thumb:before{
	content: "";
	position: absolute;
	top: -9px;
	left: 0;
	right: 0;
	height: 20px;
}
.scroll_arrow{
	border: #dad8d1 1px solid;
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: relative;
	border-radius: 50%;
}
.scroll_arrow.disabled{
	opacity: 0.5;
	pointer-events: none;
}
.scroll_arrow:before{
	content: "";
	border: #1a1a1a 2px solid;
	border-bottom: none;
	border-left: none;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-37%, -50%) rotate(-135deg);
}
.scroll_right:before{
	transform: translate(-63%, -50%) rotate(45deg);
}
.no_select{
	user-select: none;
}

svg .f-black{
	fill: #1a1a1a;
}
svg .f-orange{
	fill: #ffb74a;
}
svg .s-white{
	fill: none;
}
svg .s-white path{
	stroke: #fff;
}

@font-face {
	font-family: "Jost-Regular";
	font-weight: 400;
	src: url("fonts/jost-regular.eot"); /* IE 9 Compatibility Mode */
	src: url("fonts/jost-regular.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("fonts/jost-regular.woff2") format("woff2"), /* Super Modern Browsers */
		url("fonts/jost-regular.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("fonts/jost-regular.ttf") format("truetype"), /* Safari, Android, iOS */
		url("fonts/jost-regular.svg#jost-regular") format("svg"); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: "Jost-Bold";
	font-weight: 700;
	src: url("../fonts/jost-bold.eot"); /* IE 9 Compatibility Mode */
	src: url("../fonts/jost-bold.eot?#iefix") format("embedded-opentype"), /* IE < 9 */
		url("../fonts/jost-bold.woff2") format("woff2"), /* Super Modern Browsers */
		url("../fonts/jost-bold.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */
		url("../fonts/jost-bold.ttf") format("truetype"), /* Safari, Android, iOS */
		url("../fonts/jost-bold.svg#jost-bold") format("svg"); /* Chrome < 4, Legacy iOS */
}